> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get External Resolver



## OpenAPI

````yaml /openapi.json get /external-resolvers/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /external-resolvers/{id}:
    get:
      tags:
        - External Resolver
        - External Resolver
      summary: Get External Resolver
      operationId: getExternalResolver
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````